name = "Mine and Slash"
filename = "Mine_and_Slash-1.20.1-5.3.22.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b6e0264f012150966e4326704cf1c50f4c5e69f9"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5112488
project-id = 306575
